uuid: c308ccce-95bd-4a73-a669-feb16ecf12e9
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.search_result
    - field.field.node.localgov_services_page.field_content
    - field.field.node.localgov_services_page.greenwich_show_emergency_exit
    - field.field.node.localgov_services_page.localgov_common_tasks
    - field.field.node.localgov_services_page.localgov_download_links
    - field.field.node.localgov_services_page.localgov_related_links
    - field.field.node.localgov_services_page.localgov_services_parent
    - field.field.node.localgov_services_page.search_api_exclude
    - node.type.localgov_services_page
  module:
    - user
id: node.localgov_services_page.search_result
targetEntityType: node
bundle: localgov_services_page
mode: search_result
content:
  search_api_excerpt:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  content_moderation_control: true
  field_content: true
  greenwich_show_emergency_exit: true
  langcode: true
  links: true
  localgov_common_tasks: true
  localgov_download_links: true
  localgov_related_links: true
  localgov_services_parent: true
  search_api_exclude: true
